/*     751815 : 서브 네비게이션      */
.tab__751815__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__751815__ h4 {margin:0 0 50px 0; font-size:45px; font-family:var(--title-font);}
.tab__751815__ .tab_btn {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}
.tab__751815__ .tab_btn > li {position:relative; display:inline-block; height:60px; line-height:60px; min-width:250px; padding-right:2px;}
.tab__751815__ .tab_btn > li > a {position:relative; display:block; text-align:center; background:#f9f9f9; color:#868686; font-size:22px; font-family:var(--cont-font);}
.tab__751815__ .tab_btn li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab__751815__ .tab_btn li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab__751815__ .tab_btn li.active > a {color:var(--main-color, #000); background:#fff;}

@media all and (hover:hover) {
	.tab__751815__ .tab_btn li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px) {
  .tab__751815__ h4 {font-size:25px;}
  .tab__751815__ .tab_btn {border:none;}
  .tab__751815__ .tab_btn > li {min-width:50%;  margin-bottom:2px; padding-left:2px; height:50px; line-height:50px;}
  .tab__751815__ .tab_btn {flex-wrap:wrap;}
  .tab__751815__ .tab_btn > li > a {font-size:17px;}
  .tab__751815__ .tab_btn li.active > a {background:var(--main-color, #000); color:#fff;}
  .tab__751815__ .tab_btn li.active{border:none;}
  .tab__751815__ .tab_btn li.active:before {background:none;}
}
@media all and (min-width:1024px){
}

/*     753325 : 공백      */
.solid_line__753325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__753325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__753325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__753325__ {height:20px}
}

/*     746305 : 이미지 (비율형)      */
.img_ratio__746305__ {max-width:var(--max-width); margin:0 auto; vertical-align:top}
.img_ratio__746305__ * {box-sizing:border-box}
.img_ratio__746305__ .title {font-size:40px; line-height:1.25em; letter-spacing:-.02em; text-align:center; font-family:var(--title-font);}
.img_ratio__746305__ .title > span {color:var(--main-color);}
.img_ratio__746305__ img {width:100%;vertical-align:top}
.img_ratio__746305__ .pc_img {display:block;}
.img_ratio__746305__ .m_img {display:none;}

@media all and (max-width:768px) {
  .img_ratio__746305__ .title {display:none; font-size:18px; text-align:left; }
  .img_ratio__746305__ .title > span {font-size:22px;}
  .img_ratio__746305__ .pc_img {display:none;}
  .img_ratio__746305__ .m_img {display:block;}
}


/*     751865 : 공백      */
.solid_line__751865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__751865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751865__ {height:30px}
}

/*     746245 : 장문 텍스트      */
.textarea__746245__ p {margin:0; padding:0;  font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__746245__ p {font-size:25px}
}

/*     746275 : 장문 텍스트      */
.textarea__746275__ p {margin:0; padding:0; font-size:20px; color:#444; letter-spacing:-0.025em; line-height:1.8em; font-family:var(--cont-font); word-break:keep-all;}

@media all and (max-width:768px) {
	.textarea__746275__ p {font-size:15px;}
}

